local this_mod_path = current_mod_path.."/Units/prop - Treasure Chest"
		
---Mounts relative path to EDM models
mount_vfs_model_path	(this_mod_path.."/Shapes")
---Mounts relative path to Textures
mount_vfs_texture_path (this_mod_path.."/textures/")


--List of models/props to be loaded. Loads .lua in root of this entry file which contains each objet properties
dofile(this_mod_path..'/treasure-chest_inf.lua')

-----------------------------------------------------

-----plugin_done()